-
  id: 1
  type: 1
  reviewer_id: 1
  issue_id: 2
  content: "Demo Review"
  updated_unix: 946684810
  created_unix: 946684810
-
  id: 2
  type: 1
  reviewer_id: 534543
  issue_id: 534543
  content: "Invalid Review #1"
  updated_unix: 946684810
  created_unix: 946684810
-
  id: 3
  type: 1
  reviewer_id: 1
  issue_id: 343545
  content: "Invalid Review #2"
  updated_unix: 946684810
  created_unix: 946684810
-
  id: 4
  type: 0 # Pending review
  reviewer_id: 1
  issue_id: 2
  content: "Pending Review"
  updated_unix: 946684810
  created_unix: 946684810
-
  id: 5
  type: 2
  reviewer_id: 1
  issue_id: 3
  content: "New review 1"
  updated_unix: 946684810
  created_unix: 946684810
-
  id: 6
  type: 0
  reviewer_id: 2
  issue_id: 3
  content: "New review 3"
  original_author_id: 0
  updated_unix: 946684811
  created_unix: 946684811
-
  id: 7
  type: 3
  reviewer_id: 3
  issue_id: 3
  content: "New review 4"
  original_author_id: 0
  updated_unix: 946684812
  created_unix: 946684812
-
  id: 8
  type: 1
  reviewer_id: 4
  issue_id: 3
  original_author_id: 0
  content: "New review 5"
  commit_id: 8091a55037cd59e47293aca02981b5a67076b364
  stale: true
  updated_unix: 946684813
  created_unix: 946684813
-
  id: 9
  type: 3
  reviewer_id: 2
  issue_id: 3
  content: "New review 3 rejected"
  updated_unix: 946684814
  created_unix: 946684814
  original_author_id: 0

-
  id: 10
  type: 3
  reviewer_id: 100
  issue_id: 3
  content: "a deleted user's review"
  official: true
  updated_unix: 946684815
  created_unix: 946684815

-
  id: 11
  type: 4
  reviewer_id: 0
  reviewer_team_id: 7
  issue_id: 12
  official: true
  updated_unix: 1602936509
  created_unix: 1602936509

-
  id: 12
  type: 4
  reviewer_id: 1
  issue_id: 12
  official: true
  updated_unix: 1603196749
  created_unix: 1603196749

-
  id: 13
  type: 1
  reviewer_id: 5
  issue_id: 11
  content: "old review from user5"
  updated_unix: 946684820
  created_unix: 946684820

-
  id: 14
  type: 1
  reviewer_id: 5
  issue_id: 11
  content: "duplicate review from user5 (latest)"
  updated_unix: 946684830
  created_unix: 946684830

-
  id: 15
  type: 1
  reviewer_id: 6
  issue_id: 11
  content: "singular review from org6 and final review for this pr"
  updated_unix: 946684831
  created_unix: 946684831

-
  id: 16
  type: 4
  reviewer_id: 20
  issue_id: 20
  content: "review request for user20"
  updated_unix: 946684832
  created_unix: 946684832

-
  id: 17
  type: 1
  reviewer_id: 20
  issue_id: 20
  content: "review approved by user20"
  updated_unix: 946684833
  created_unix: 946684833

-
  id: 18
  type: 4
  reviewer_id: 0
  reviewer_team_id: 5
  issue_id: 20
  content: "review request for team5"
  updated_unix: 946684834
  created_unix: 946684834

-
  id: 19
  type: 4
  reviewer_id: 15
  reviewer_team_id: 0
  issue_id: 20
  content: "review request for user15"
  updated_unix: 946684835
  created_unix: 946684835
